﻿@charset "utf-8";
/**/

.logo { width: 100%; background: #fefefe; }
.logo img { width: 100% }
.nav_i {/* background: #fca718; */ margin-top: 1%; }
.nav_i ul li {float: left;width: 31%;text-align: center;height: 0.5rem;line-height: 0.5rem;margin-right: 1%;margin-left: 1%;margin-bottom: 2%;background: #03a9f4;border-radius: 12px;}
.nav_i ul li a {color: #ffffff;display: block;width: 100%;}
.nav_i ul li:hover { background: red; }
.nav_i ul li:hover a { color: #fbf5f5; }
/*  */

.nav1 { }
.nav1 ul li { float: left; width: 25%; text-align: center; height: 0.5rem; line-height: 0.5rem; background: #f7cb0c; }
.nav1 ul li a { color: #333333; display: block; width: 100%; }
.nav1 ul li:hover { background: red; }
.nav1 ul li:hover a { color: #fbf5f5; }
/*  */

.pro3a { }
.pro3a ul li { width: 46%; float: left; margin-right: 0.5%; margin-left: 0.5%; text-align: center; margin-top: 2%; font-size: 0.18rem; border: 1px solid #ddd; padding: 2% 1% 0%; margin-bottom: 1%; }
.pro3a ul li:hover { }
.pro3a ul li a { color: #082944; }
.pro3a ul li img { width: 95%; display: block; margin: 0 auto; height: 2rem; }
.pro3a ul li span { height: 0.5rem; line-height: 0.5rem; width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: block; }
/*  */
.more_i { width: 100%; margin: 0 auto; display: block; height: 0.4rem; line-height: 0.4rem; font-size: 0.14rem; background: #1abd8e; }
.more_i h2 { float: left; margin-left: 3%; color: #ffffff; font-weight: 200; }
.more_i a { float: right; color: #fff; background: #1c1d1b; padding-left: 8px; padding-right: 8px; }
.more_i1 { width: 92.5%; float: left; margin-left: 3.75%; padding: 0; margin-top: 2%; }
.more_i1 span { float: left; font-size: 0.22rem; color: #2dc5ea; line-height: 1.2; padding: 1.2% 1% 0 1%; }
.more_i1 a { float: right; color: #2dc5ea; font-size: 0.2rem; padding: 1.5% 3%; }
.more_i2 { width: 100%; float: left; text-align: center; padding: 1% 0; background: #45b4e3; color: #ffffff; }
.more { width: 100%; height: 40px; background: #F5F5F5; margin: 8px auto; line-height: 40px; text-align: center; }
/* 多图滚动 */

.scrollBox { margin: 0 auto; text-align: center; }
.scrollBox .bd li { width: 50%; float: left; font-size: 14px; margin-top: 2%; }
.scrollBox .bd li a { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
/* 去掉链接触摸高亮 */

.scrollBox .bd li img { width: 94%; background: url(./../images/loading.gif) #fff center center no-repeat; height: 2rem; }
.scrollBox .hd { height: 100%; overflow: hidden; font-size: 0; margin-top: 2%; margin-bottom: 2%; }
.scrollBox .hd ul { display: inline-block; padding-top: 5px; }
.scrollBox .hd li { display: inline-block; width: 8px; height: 8px; background: #D0D0D0; margin: 0 5px; vertical-align: top; overflow: hidden; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.scrollBox .hd .on { background: #BA2636; }
.scrollBox .prev, .scrollBox .next { display: inline-block; width: 25px; height: 20px; background: url(../images/wyIcons.png) no-repeat; overflow: hidden; margin: 0 5px; vertical-align: top; }
.scrollBox .next { background-position: -105px 0; }
/*  */

.pic { width: 100% }
.pic img { width: 100%; }
.pic a { display: block; width: 100%; height: 100% }
/*  */

.about_i { line-height: 1.8; padding: 2%; font-size: 0.2rem; color: #1c1d1b; }
/*  */
.bg2 {/* background: #f3ead8; */ }
.bg1 { }
/*  */
.nav_i2 { }
.nav_i2 ul li { width: 23%; margin-right: 0.5%; margin-top: 1%; text-align: center; height: 1rem; line-height: 0.5rem; float: left; border-radius: 12px; padding: 1% 0.5%; margin-left: 0.5%; }
.nav_i2 ul li img { width: 98%; border-radius: 12px; height: 1rem; }
.nav_i2 ul li a { color: #fefefe; }
.nav_i2 ul li:hover { background: #259dfc }
/*  */
.pic3 { }
.pic3 img { width: 32%; }
/*  */
.pic2 { text-align: center; /* background: #fca718; */ padding: 0.3rem 0.2rem; color: #1f0808; line-height: 0.4rem; font-size: 0.2rem; box-shadow: 0 0 10px rgba(0,0,0,0.5); }
.pic2 p span { color: red }
.pic2 img { border-radius: 3px; width: 2rem; height: 2rem; display: block; margin: 0 auto 5px; box-shadow: 3px 3px 5px rgba(0,0, 0,.2); }
/*  */
.tit { /* background: #fca718; */ height: 39px; line-height: 39px; background-size: 100%; padding-left: 21px; border: 0.04313rem rgba(243,243,243,1) solid; }
.tit a { display: block; font-size: 0.23rem; color: #ff7214; }
.tit :before { content: ""; }
.tit2 { height: 39px; line-height: 39px; background-size: 100%; padding-left: 20px; border: 0.04313rem rgba(243,243,243,1) solid; padding-right: 16px; color: #ff7214; }
.tit2 span { color: #ff7214; }
.tit2 a { display: block; font-size: 0.23rem; color: #ff7214; float: right; padding: 0 4px; }
.mt10 { margin-top: 0.1rem }
/*  */


/*  */
.container-fluid { position: fixed; bottom: 1%; left: 1%; z-index: 1000; width: 100%; max-width: 260px; min-width: 160px; }
.talk_title { position: relative; background-color: #0094fe; color: #ffffff; font-size: 14px; font-weight: normal; border-top-left-radius: 10px; border-top-right-radius: 10px; margin: 0; padding: 8px; }
.talk_title .close { position: absolute; top: 18px; right: 10px; display: inline-block; width: 12px; height: 2px; background-color: #fff; }
.talk_title .close:hover { cursor: pointer; }
.talk_con { background: #fefefe; padding: 5px 8px; margin-bottom: 38px; }
.talk_show { background: #fff; padding-top: .5rem;
padding-bottom: .5rem;
overflow: auto; }
.talk_word { width: 100%; height: 40px; padding: 0px; outline: none; text-indent: 10px; text-align: center; line-height: 32px; background-color: #fefefe; border: 1px solid #f0f0f0; }
.atalk { position: relative; margin: 10px; }
.atalk img { position: absolute; top: 0; left: 0; width: 18%; }
.atalk span { float: right; display: inline-block; width: 78%; background: #eff3f6; border-radius: 10px; color: #333333; padding: 5px 10px; font-size: 14px; margin-left: 5px; }
.form-group { margin-bottom: 8px; }
.btn { width: 50%; float: left; font-size: 16px; text-align: center; color: #333333; padding: 8px; background-color: #fca718; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; cursor: pointer; }
.btn a { width: 100%; display: block }
.btn-close { background-color: #fff; border: 1px solid #f0f0f0; color: #333333; }
.btn-fuild { width: 95%; }
.hidden-block { display: none; }
.clearfix {
*zoom: 1; -ms-zoom: 1; }
.clearfix:after, .clearfix:before { content: ""; display: table; line-height: 0; }
.clearfix:after { clear: both; }
/*  */
.banquan { text-align: center; padding: 12px 0; background: #dcd7cf; }
.banquan p { }
/*  */
.tabBox { margin: 10px auto; }
.tabBox .hd { height: 40px; line-height: 40px; font-size: 20px; overflow: hidden; padding: 2% 3%; }
.tabBox .hd ul { }
.tabBox .hd ul li { float: left; vertical-align: top; width: 29%; margin-right: 1%; margin-left: 3%; text-align: center; font-size: 0.22rem; box-shadow: 0 0 10px rgba(0,0,0,0.5); }
.tabBox .hd ul li.on a { color: #fefefe; display: block; height: 38px; line-height: 38px; background: #f6992b; width: 100%; display: block; }
.tabBox .bd ul { padding: 10px; }
.tabBox .bd ul li { border-bottom: 1px dotted #ddd; height: 0.5rem; line-height: 0.5rem; }
.tabBox .bd ul li span { float: right }
/*  */
/*  */
.pro2a { padding-bottom: 2%; width: 100%; margin：0 grid-auto-columns:;
padding: 2% 0 2%;/* background: #efeff4; */ }
.pro2a ul li { width: 94%; text-align: center; margin: 0 auto; display: block; margin-top: 2%; height: 3rem;/* box-shadow:  0 0 10px rgba(0,0,0,0.5); */ font-size: 14px; border-bottom: 1px solid #f3efef; }
.pro2a ul li:hover { }
.pro2a ul li a { color: #524b49; }
.pro2a ul li div { width: 48%; height: 2rem; float: left; background: white; position: relative; margin-top: 2%; }
.pro2a ul li div b { position: absolute; width: 42px; height: 42px; background: red; top: 0px; right: 0px; border-radius: 12px; color: white; font-weight: 200; font-size: 12px; line-height: 20px; padding-top: 0px; }
.pro2a ul li img { display: block; margin: 0 auto; width: 100%; }
/*  */
.pro2a ul li section { width: 48%; float: right; text-align: left; }
.pro2a ul li section p { line-height: 25px; font-size: 13px; }
.pro2a ul li section>span { width: 81px; height: 26px; text-align: center; line-height: 26px; padding: 1% 6%; margin: 4% 0 0 0; background: #F7CB0C; display: inline-block; color: #000; }
.pro2a ul li h3 { height: 0.5rem; line-height: 0.5rem; font-size: 0.22rem; width: 100%; white-space: nowrap; overflow: hidden; display: block; font-weight: bold; text-overflow: ellipsis; color: red; }
 
/*  */
